/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	border          :   0.00pt none #800000;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	}
.cc09               { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : italic bold 40pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e20            { /* charles_field002002.gif */
	background      : transparent url(charles_field002002.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  30.00pt;
	width           : 645.75pt;
	height          : 105.00pt;
	}
span#e19            { /* charles_field001006.jpg */
	background      : transparent url(charles_field001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 135.00pt;
	width           : 645.75pt;
	height          : 570.75pt;
	}
div#e18             { /* About us */
	position        : absolute;
	left            : 171.00pt;
	top             : 168.75pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
img#e17             { /* cr_squig.gif */
	position        : absolute;
	left            : 136.50pt;
	top             : 165.00pt;
	width           :  30.75pt;
	height          :  26.25pt;
	}
img#e16             { /* cr_squig.gif */
	position        : absolute;
	left            : 240.75pt;
	top             : 165.00pt;
	width           :  30.75pt;
	height          :  26.25pt;
	}
img#e15             { /* cr_squig.gif */
	position        : absolute;
	left            :  49.50pt;
	top             : 165.00pt;
	width           :  30.75pt;
	height          :  26.25pt;
	}
div#e14             { /* Home */
	position        : absolute;
	left            :  84.00pt;
	top             : 168.75pt;
	width           :  49.50pt;
	height          :  16.50pt;
	}
div#e13             { /* Products */
	position        : absolute;
	left            : 275.25pt;
	top             : 168.75pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
img#e12             { /* charles_field001004.png */
	position        : absolute;
	left            : 341.25pt;
	top             : 165.00pt;
	width           :  34.50pt;
	height          :  26.25pt;
	}
div#e11             { /* Contact Us */
	position        : absolute;
	left            : 380.25pt;
	top             : 168.75pt;
	width           :  60.00pt;
	height          :  30.75pt;
	}
span#e10            { /* charles_field002001.gif */
	background      : transparent url(charles_field002001.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 705.00pt;
	width           : 645.75pt;
	height          :  72.75pt;
	}
span#e9             { /* charles_field001003.jpg */
	background      : transparent url(charles_field001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             : 195.00pt;
	width           : 375.75pt;
	height          : 504.00pt;
	}
div#e8              { /* \ \Charles Field & Co. (... */
	position        : absolute;
	left            :  80.25pt;
	top             : 207.00pt;
	width           : 513.75pt;
	height          : 344.25pt;
	}
div#e7              { /* Charles Field & Co. (Pty... */
	position        : absolute;
	left            : 138.00pt;
	top             : 714.00pt;
	width           : 525.00pt;
	height          :  33.00pt;
	}
div#e6              { /* +27 11 402 5620 (t) */
	position        : absolute;
	left            : 172.50pt;
	top             : 757.50pt;
	width           : 109.50pt;
	height          :  17.25pt;
	}
div#e5              { /* +27 11 402 7858 (f)  */
	position        : absolute;
	left            : 352.50pt;
	top             : 757.50pt;
	width           : 105.75pt;
	height          :  18.75pt;
	}
div#e4              { /* info@charlesfield.net (e... */
	position        : absolute;
	left            : 502.50pt;
	top             : 757.50pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
div#e3              { /* Charles Field & Co.(Pty)... */
	position        : absolute;
	left            : 135.00pt;
	top             :  37.50pt;
	width           : 528.00pt;
	height          :  51.00pt;
	}
span#e2             { /* charles_field001002.png */
	background      : transparent url(charles_field001002.png) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :  42.75pt;
	width           :  88.50pt;
	height          :  81.75pt;
	}
div#e1              { /* Sign Manufacturers & Sup... */
	position        : absolute;
	left            : 236.25pt;
	top             :  90.00pt;
	width           : 341.25pt;
	height          :  33.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 712.50pt;
	height          : 810.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
